Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 152806 - Red Hat 7.3 FLSA HTML text references the wrong Bug
Summary: Red Hat 7.3 FLSA HTML text references the wrong Bug
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Legacy
Classification: Retired
Component: General
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact:
URL: http://www.fedoralegacy.org/updates/R...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-11 05:46 UTC by David Lawrence
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description David Lawrence 2005-03-30 23:28:07 UTC
The text for FLSA:1553 (Red Hat 7.3)
http://www.fedoralegacy.org/updates/RH7.3/2004-07-19-FLSA_2004_1553__Updated_sysklogd_resolves_memory_buffer_bug.html

instead contains the text for FLSA:1376
which seems to be missing from the web page
http://www.fedoralegacy.org/updates/RH7.3/

i.e. 1553 is referenced twice in the list



------- Additional Comments From rostetter@mail.utexas.edu 2004-10-21 19:16:08 ----

Fixed.



------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:28 -------

This bug previously known as bug 2147 at https://bugzilla.fedora.us/
https://bugzilla.fedora.us/show_bug.cgi?id=2147
Originally filed under the Fedora Legacy product and General component.

Unknown priority P2. Setting to default priority "normal".
Unknown platform PC. Setting to default platform "All".
The original reporter of this bug does not have
   an account here. Reassigning to the person who moved
   it here, dkl@redhat.com.
   Previous reporter was afb@algonet.se.
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.




Note You need to log in before you can comment on or make changes to this bug.